<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not prepare the audio file for upload.</key>
	<string>Die Audiodatei konnte nicht für den Upload vorbereitet werden.</string>
	<key>Ended with no transcription.</key>
	<string>Ohne Transkription beendet.</string>
	<key>Gladia Runner was not ready.</key>
	<string>Gladia Runner war nicht bereit.</string>
	<key>No event observer was attached</key>
	<string>Es wurde kein Ereignisbeobachter gekoppelt</string>
	<key>You should provide a Gladia API Key in MacWhisper's Cloud Transcription screen</key>
	<string>Füge im Bildschirm „Cloud-Transkription“ von MacWhisper einen Gladia-API-Schlüssel hinzu</string>
</dict>
</plist>
